@import url('css/bootstrap.min.css') screen;
@import url('genericons/genericons.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

/*
	Z-INDEX RANGES
	 1000 Always on Top
	    0 Base
	-1000 Never above anything
*/

body,html {
	background-color: #fafafa;
	font-size: 15px;
	line-height: 26px;
	color: #222;
}

h1,h2,h3,h4,h5,h6 { 
	font-size: 15px;
	line-height: 26px;
	font-weight: 700;
	color: #222;
}
h1,h2,h3 { margin: 0 0 26px 0; }
h4,h5,h6 { margin: 0; color: #444; }

p { margin: 0 0 26px 0; }

.clear { clear: both; }

/*
	SITE HEADER
*/
header.site-header {
	position: relative;
	background-color: #fafafa;
	opacity: .8;
	z-index: 1000;
	clear: both;
	padding: 20px 0 0 0;
	margin: 0 0 30px 0;
}
body.admin-bar { margin-top: 0px; }
body.admin-bar header.site-header { margin-top: 0px; }

header.fixed {
	position: fixed;
	top: 0;
}
body.admin-bar header.fixed { margin-top: 32px; }
.header-inner { padding-bottom: 15px; }
header .header-inner { border-bottom: 0; /*border-bottom: 1px solid #ccc;*/ }
header.fixed .header-inner { border-bottom: 0; }

h1.site-title {
	color: #000;
	opacity: 1;
	display: inline-block;
	font-size: 15px;
	margin: 0 50px 0 0;
	padding: 0;
}

.primary-navigation { display: inline-block; }
.primary-navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.primary-navigation li {
	display: inline-block;
	list-style-type: none;
	margin: 0 25px 0 0;
	padding: 0;
}

header.site-header .extras { display: inline-block; float: right; font-size: 12px; }
header.site-header .extras ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
header.site-header .extras li {
	display: inline-block;
	list-style-type: none;
	margin: 0 0 0 15px;
	padding: 0;
}

/*
	FRONT PAGE
*/

.project-list a.project {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 0 30px 0;
	padding: 0;
	color: #000;
	text-decoration: none;
	border: 0;
	font-size: 15px;
}

.project-list a.project > strong { 
	display: block;
	position: absolute;
	bottom: 25px;
	margin: 0 20px 0 20px;
	padding: 0;
	opacity: 0;
	z-index: 100 !important;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	    -ms-transition: all .2s ease-in-out;
		 	transition: all .2s ease-in-out;
}

.project-list a.project:hover > strong {
	bottom: 20px;
	opacity: 1;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
	    -ms-transition: all .4s ease-in-out;
		 	transition: all .4s ease-in-out;
}

.project-list a.project > img {
	display: block;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 1;
	margin-top: 0;
}

/* post thumbnails */
.project-list a.project > img {
	opacity: 1;
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.1);
			box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.1);
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	    -ms-transition: all .2s ease-in-out;
		 	transition: all .2s ease-in-out;
	border-radius: 3px;
}
.project-list a.project:hover > img {
	opacity: .333;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0);
			box-shadow: 0px 0px 7px 0px rgba(0,0,0,0);
	-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
	    -ms-filter: grayscale(100%);
			filter: grayscale(100%);
}


/*
	PAGES
*/

.topperImage { margin-bottom: 26px; }


/*
	WORK
*/
.entry-content { margin-bottom: 26px; }
.entry-meta { margin-bottom: 26px; color: #999; }

p.cat-links { margin-bottom: 0;}
ul.post-categories { margin: 0; padding: 0; list-style-type: none; }
ul.post-categories li { margin: 0; padding: 0; }

#projectImages figure { display: block; width: 100%; margin: 0 0 52px 0; padding: 0 15px; clear: both; overflow: auto; }
#projectImages .col-xs-12 > figure { padding: 0; }

#projectImages .col-md-4 { margin-bottom: 26px !important; }

#projectImages figcaption {
	float: right;
	display: block;
	width: 45%;
	margin-top: 26px;
	color: #999;
	clear: both;
}
#projectImages figcaption.center { float: none; width: 45%; margin: 26px auto 0 auto; text-align: center; }

#projectImages .embed-responsive.embed-responsive-16by9 { margin-bottom: 52px; }
#projectImages figure > .embed-responsive.embed-responsive-16by9 { margin-bottom: 0; }

@media (max-width: 767px) {
	#projectImages figure { padding: 0; }
	#projectImages .col-xs-12 { padding-left: 0; padding-right: 0; }
	#projectImages figcaption { width: 100%; padding-left: 15px; padding-right: 15px; }
	#projectImages figcaption.center { width: 100%; padding-left: 15px; padding-right: 15px; text-align: center; }
}

.project_navigation {
	border-top: 1px solid #ccc;
	padding-top: 40px;
}

.project_navigation .prevProject { text-align: right; }
.project_navigation .prevProject a:after {
	content: '\f429';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}

.project_navigation .nextProject { text-align: left; }
.project_navigation .nextProject a:before {
	content: '\f430';
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	font: normal 32px/1 'Genericons';
	vertical-align: middle;
}

/*
	FOOTER
*/

.site-footer {
	margin-top: 50px;
	min-height: 100px;
	background-color: #fff;
	color: #999;
}

.site-info {
	margin: 35px 0 35px 0;
}


/*
	LINKS
*/

a:link, a:visited {
	margin: 0;
	padding: 0;
	color: #666;
	text-decoration: underline;
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
	    -ms-transition: all .2s ease-in-out;
		 	transition: all .2s ease-in-out;
}

a:hover, a:active {
	margin: 0;
	padding: 0;
	color: #000;
	border-bottom: 0;
	text-decoration: underline;
}

h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited,
h5 a:link, h5 a:visited,
h6 a:link, h6 a:visited { text-decoration: none; color: #000; }

h1 a:hover, h1 a:active,
h2 a:hover, h2 a:active,
h3 a:hover, h3 a:active,
h4 a:hover, h4 a:active,
h5 a:hover, h5 a:active,
h6 a:hover, h6 a:active, { text-decoration: underline; color: #666; }

h1.site-title a:link, h1.site-title a:visited { color: #000; }
h1.site-title a:hover, h1.site-title a:active { color: #666; }

.site-header a:link, .site-header a:visited {
	color: #666;
	padding-bottom: 3px;
	border-bottom: 0;
	text-decoration: none;
}
.site-header a:hover, .site-header a:active {
	color: #000;
	padding-bottom: 3px;
	border-bottom: 0;
	text-decoration: none;
}
.site-header a.active { color: #000; border-bottom: 1px solid #000; }

.entry-meta a:link, .entry-meta a:visited { color: #999; }
.entry-meta a:hover, .entry-meta a:active { color: #444; }








/*
	MGS Animation
*/
.mgsLogoContainer { min-height: 400px; position: relative; background-color: transparent; margin-bottom: 26px; }
#mgsLogo {
	display: block;
	width: 200px;
	height: 200px;
	background-image: url(/images/work/alexjacque_mgs_logo.svg);
	background-size: 200px 200px;
	
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -100px;
	margin-top: -100px;
	
	z-index: 1000;
}
#mgsCanvasWrapper {
	display: block;
	width: 400px;
	height: 400px;
	
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -200px; /* half canvas width */
	margin-top: -200px; /* half canvas height */
}
#mgsCanvas {
	opacity: 1;
	background-color: transparent !important;
	margin: 0;
	padding: 0;
}